{
    "title": "DCA-BAU.DE",
    "tags": [
        "Projektmanagement", "Programmierung", "Administration"
    ],
    "short_description": "DCA-BAU.DE ist die Software für eine professionelle Baustelledokumentation, -controlling und Auswertung mit visualsiertem SOLL/IST-Vergleich und integriertem Bautagebuch.",
    "functions": [
    ],
    "stack_list": [
        "django",
        "Vue.js",
        "bootstrap",
        "nginx",
        "gunicorn",
        "PostgreSQL",
        "ubuntu"
    ],
    "participant": "WINKEL + MANGELS Beratende Ingenieure Partnerschaftsgesellschaft mbB, Neuss",
    "participant_logo": "https://bauberatung.wmbm.eu/wp-content/uploads/2021/04/wmbm_bauberatung_logo_L.svg",
    "participant_link": "https://bauberatung.wmbm.eu/",
    "participant_head": "WINKEL + MANGELS Beratende Ingenieure Partnerschaftsgesellschaft mbB<br>Heerdterbuschstraße 10<br>41460 Neuss",
    "time": "2021-2022...",
    "effort": "~100 AT",
    "case_study": [
        {
            "tag": "p",
            "content": ""
        },
        {
            "tag": "p",
            "content": ""
        },
        {
            "tag": "img",
            "alt": "Logo WhatsImmo",
            "src": "https://whatsimmo.tobias-gerwin.de/static/WhatsImmo/img/logo.svg",
            "caption": "Logo WhatsImmo"
        },
        {

        }
    ],
    "quote": "",
    "quote_author": "Dr. Jörg Mangels"
}